Subject: Re: [Last-Call] [Gen-art] [nfsv4] Genart last call review of draft-ietf-nfsv4-rpc-tls-07

From: Alissa Cooper <[email-masked]>
Date: Wed, 8 Jul 2020 10:45:03 -0400

Dale, thanks for your review. All, thanks for addressing Dale’s comments. I entered a No Objection ballot.

Alissa

> On Jun 8, 2020, at 10:12 PM, Dale R. Worley <[email-masked]> wrote:
> 
> Chuck Lever <[email-masked]> writes:
>>> On May 29, 2020, at 9:44 PM, [email-masked] wrote:
>>> These changes look sufficient to me.
>> 
>> Do you mean only the latest rewrite of Section 4.1, or does the above
>> sign-off include the changes proposed in:
>> 
>> https://mailarchive.ietf.org/arch/msg/nfsv4/z8wyJEalDv2mdMxkeSyaBa7Q7s0/
> 
> Yes, it includes all of the changes resulting from our discussion.
> 
> (But it's excessive to say that I "sign off" on them, as I have no
> authority.  As the review says, "Please treat these comments just like
> any other last call comments.")
> 
> Dale
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art